<?xml version="1.0"?>
<Games>
<Game Caption="Pocket Kingdom" IconPath="c:\system\apps\GameMgr\icons\6rah.mbm" UID="0x101fd3dd">
<File Description="Game Options" Path="C:\system\apps\6rah\options.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="Kingdom Data" Path="C:\system\apps\6rah\save.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>
